.planetView {
    text-align: left;
    margin: auto;
    width: 600px;
}

.imageContainer {
    display: block;
    height: 200px;
    overflow: hidden;
    vertical-align: center;
    border-radius: 10px;
}
.planetViewImg {
    position: relative;
    top: -200px;
    margin: auto;
    width: 600px;
}

.planetViewContent {
    color: #333333;
    font-size: 20px;
    margin-top: 20px;
    padding: 20px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.30);
}

.loader {
    margin-top: 50px;
}